---
term: uncu
slug: uncu
alt forms: []
search terms:
  glb:
  - uncu
  eng:
  - union
  - unite
  epo:
  - unuiĝo
  - unio
  - unuiĝi
  spa:
  - unión
  - aunamiento
  - unirse
  - unificarse
  - aunarse
ipa: ˈunt͡ʃu
ipa link: http://ipa-reader.xyz/?text=ˈunt͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: union; unite
  epo: unuiĝo, unio; unuiĝi
  spa: uni&oacute;n, aunamiento; unirse, unificarse, aunarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - union
  - - unite
  epo:
  - - unuiĝo
    - unio
  - - unuiĝi
  spa:
  - - unión
    - aunamiento
  - - unirse
    - unificarse
    - aunarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - un
  - +
  - -cu
  derived trans:
  - slug: un
    text: un
    word class: num
    trans:
      eng: one, a
      epo: unu
      spa: uno, 1(0^0)
      deu: eins, ein
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
derived terms:
  uncutim:
    class: b
    term: uncutim
    trans:
      eng: union, league
      epo: unio, unuiĝo, ligo, sindikato
      spa: uni&oacute;n, liga (<em>organizaci&oacute;n</em>), alianza
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
